Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Upgrade Stopped: Unable To Prepare Restore File Rate Topic   - - - - -

 
  • stevec
  • Newbie
  • Members
  • Join Date: 23-Sep 15
  • 4 posts

Posted 24 January 2016 - 09:29 PM #1

Hello,

 

I am trying to upgrade from 4.3.3.SP1 to 4.3.4 on our Linux/Apache system but get the following error:

 

Upgrades directory permissions: drwxr-xr-x [user][group]

Restore script is not available via HTTP at "http://[server name here]/upgrades/core_4.3.3.SP1-4.3.4/restore_2016-01-24_11:15:56.php"

Upgrade stopped: unable to prepare restore file.

 

The file has been created and folder is accessible (I created a test file in this folder to make sure).

 

Can anyone suggest what is causing the error?

 

Kind regards

 

Steve

 

 

 



 
  • eComLabs
  • CS-Cart Expert
  • Authorized Reseller
  • Join Date: 27-Jan 14
  • 19057 posts

Posted 25 January 2016 - 08:41 AM #2

It is hard to answer on your question. If you provide us with the temporary FTP access, we can check the issue


GET A FREE QUOTE | CS-Cart Add-ons | CS-Cart Licenses | CS-Cart Development | CS-Cart Design | Server Configuration | UniTheme and YOUPI
CS-Cart                USD 345     Multi-Vendor              USD 1250    CS-Cart RU                         24500 руб.
CS-Cart Ultimate  USD 775     CS-Cart + YOUPI      USD 545      CS-Cart RU + UniTheme    36000 руб.